import request from '@/utils/request'

// 体制分析
export function synthesize(query) {
    return request({
        url: '/physique/analysis/synthesize',
        method: 'get',
        params: query
    })
}